1.47 Compatibility Patch Testing

      1.47 Compatibility Patch Testing

      This morning we've announced public beta testing of 1.47 compatibility patch in the Discord, but as far as we realized later a lot of players still didn't join our Discord server (or just got banned for rules violation) so we've decided to inform everyone about the testing here as well.

      image.png

      If you wish to participate in the testing, please open config.xml in RAGE Multiplayer root folder and change "prerelease" to "03_undefined". Bugs are possible since it's a testing release but issues are being rapidly resolved to make it stable enough to push it into the default branch. Server update is not required.

      { reminder to join our Discord here }

      rage.mp/forums/topic/5120-147-compatibility-patch-testing/

    Retroevent am 15. Dezember 2019: gtaRL feiert seinen 10. Geburtstag!